{
    "dc_identifier": "nl.gm0361.2c.2013.26397-24",
    "dc_title": "Commissie Ruimte 2013-01-10 - Ontwerpbestemmingsplan Overstad",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Alkmaar op 2013-01-10. Onderdeel: Ontwerpbestemmingsplan Overstad.",
    "dc_source": "https://alkmaar.notubiz.nl/vergadering/22010",
    "dc_publisher": "gm0361",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-02-04",
    "foi_publishedDate": "2013-01-10",
    "dc_date_year": "2013",
    "dc_publisher_name": "Gemeente Alkmaar",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Alkmaar",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "244",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0361.2c.2013.26397-24",
    "dc_externalIdentifier": "26459",
    "foi_meetingYear": "2013",
    "foi_meetingDate": "2013-01-10",
    "foi_meetingNumber": "26397",
    "foi_meetingItemNumber": "24",
    "foi_meetingItemNumberRaw": "11.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0361.2c.2013.26397-24.doc.1",
            "dc_title": "B&W nota",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1203231/1"
        },
        {
            "dc_identifier": "nl.gm0361.2c.2013.26397-24.doc.2",
            "dc_title": "Bijlage bij Regels",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1203232/1"
        },
        {
            "dc_identifier": "nl.gm0361.2c.2013.26397-24.doc.3",
            "dc_title": "Bijlage bij Toelichting",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1203233/1"
        },
        {
            "dc_identifier": "nl.gm0361.2c.2013.26397-24.doc.4",
            "dc_title": "Regels",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1203234/1"
        },
        {
            "dc_identifier": "nl.gm0361.2c.2013.26397-24.doc.5",
            "dc_title": "Toelichting",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1203235/1"
        }
    ]
}